/*
==  THEME DETAILS  ===================================================================
    
    Theme Name: Marlin Child
    Theme URI: http://volthemes.com/theme/marlin/
    Description: Child theme for the Marlin theme
	Template: marlin
	Version: 1.0.0
	
    Author: Your name here
    Author URI: http://volthemes.com/

======================================================================================
  __    __       __     ______ __ 
  \ \  / /_____ / /    /_  __// /  ___  __ _  ___  ___
   \ \/ //  , // /__    / /  / _ \/ -_)/  ' \/ -_)(_-<
    \__/ \___//____/   /_/  /_//_/\__//_/_/_/\__//___/

	If you wish to make CSS for colors, You don't need to write any code here.
    Color Settings field in your themes backend at: 
	Appearance -> Customize -> Colors
	
======================================================================================
*/

/* Import the CSS from the Marlin parent theme ------------------------*/
@import url('../marlin/style.css');

/* REMOVE WOOCOMMERCE META DATA */
.product_meta {
  display: none;
}

/* WOOCOMMERCE GALLERY */
.woocommerce-product-gallery__wrapper {
  text-align: center;
}

.woocommerce-product-gallery__image {
  margin-bottom: 8px;
}

/* WOOCOMMERCE BREADCRUMBS */
.woocommerce-breadcrumb {
  display: none;
}


/* WOOCOMMERCE RELATED PRODUCTS */
.related.products {
  clear: both;
}

/* WOOCOMMERCE PRODUCT TITLES */
#content article .post-excerpt {
    text-align: left;
}

.woocommerce-loop-product__title {
  height: 53px;
}

/* WOOCOMMERCE BUTTONS */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #f4e9d7;
    color: #555555;
}

/* WOOCOMMERCE PRICES */
.woocommerce ul.products li.product .price {
    color: #555555;
}

/* CONTACT FORM */
.wpcf7-form-control.wpcf7-textarea {
  min-height: 180px;
}

/* FOOTER */
#menu-item-609, #menu-item-608, #menu-item-832, #menu-item-833 {
    display: inline-block !important;
    padding: 0 5px;
}

.social-footer {
    display: none;
}